Subject: info on tropical permiculture

From: Tiffany Fraser <[email-masked]>
Date: Tue, 31 Mar 1998 19:05:23 -0800

dear reader,
	I need lots of information on tropical permeculture, for a friend of mine.
 he lives in Costa Rica and would like as much information as you have on
this subject.  In perticular he would like the different things about the
soil and growing organic foods, and keeping animals.  Also about managing
insects. 
	 So if you could please send me some information it would be much
appriciated. Thank you.  
		Sincerely,
		Tiffany Fraser